function GetFileNameLeft(file_urlLeft){
    file_urlLeft = file_urlLeft.substring(file_urlLeft.lastIndexOf("/")+1,file_urlLeft.length)
    file_urlLeft = file_urlLeft.substring(0,6)
    return file_urlLeft;
}

if(GetFileNameLeft(location.href).indexOf(".ht")==-1){
	if(navigator.userAgent.indexOf("NetFront") == -1){
		var leftCTag = '<img src="../images/leftColumnHeader.gif">';
	}else{
		var leftCTag = '';
	}
}else{
	if(navigator.userAgent.indexOf("NetFront") == -1){
		var leftCTag = '<img src="../images/web/2rdBackLeftTop.jpg">';
	}else{
		var leftCTag = '';
	}
}
document.open();
document.write (leftCTag);
document.close();